Foros del Web » Soporte técnico » Hardware »

compatibilidad de procesadores

Estas en el tema de compatibilidad de procesadores en el foro de Hardware en Foros del Web. ¿Porqué un procesador tiene que ser compatible con su versión anterior?...
  #1 (permalink)  
Antiguo 06/04/2010, 21:36
 
Fecha de Ingreso: abril-2010
Mensajes: 6
Antigüedad: 12 años, 4 meses
Puntos: 0
compatibilidad de procesadores

¿Porqué un procesador tiene que ser compatible con su versión anterior?
  #2 (permalink)  
Antiguo 06/04/2010, 21:39
Avatar de chapínmercenario
Moderador HW
 
Fecha de Ingreso: septiembre-2006
Ubicación: Ciudad, Guatemala
Mensajes: 6.806
Antigüedad: 15 años, 10 meses
Puntos: 145
Respuesta: compatibilidad de procesadores

Ya lo preguntaste, porque abres otro tema.
__________________
Jamas hagan algo asi
  #3 (permalink)  
Antiguo 06/04/2010, 21:50
 
Fecha de Ingreso: abril-2010
Mensajes: 6
Antigüedad: 12 años, 4 meses
Puntos: 0
Respuesta: compatibilidad de procesadores

porque acababa de leer en unos msjs de algunos colaboradores q había q mejorar los títulos si queríamos q la gente entrara y aun no recibia tu contestación; una disculpa.
  #4 (permalink)  
Antiguo 07/04/2010, 07:26
Avatar de Myakire
Colaborador
 
Fecha de Ingreso: enero-2002
Ubicación: Centro de la república
Mensajes: 8.849
Antigüedad: 20 años, 6 meses
Puntos: 146
Respuesta: compatibilidad de procesadores

El tema sigue aquí

Etiquetas: procesadores
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Tema Cerrado




La zona horaria es GMT -6. Ahora son las 12:09.